Subject: the status of draft-ietf-l3vpn-e2e-rsvp-te-reqts-02

From: Kenji Kumaki <[email-masked]>
Date: Wed, 18 Mar 2009 15:02:57 +0900

Hi,

Last IETF, I got a lot of comments from David McDysan of verizon.
So, I will update them by the beginning of May. After that, we will
start the LC.

Thanks,
Kenji